<!-- Modal -->
<div class="modal fade" id="add_life" tabindex="-1" aria-labelledby="newJobModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-lg">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="newJobModalLabel">Life</h5>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
				<%= render 'life_pages/form' %>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
        <%# <button type="submit" form="newCourseForm" class="btn btn-primary">Add course</button> %>
      </div>
    </div>
  </div>
</div>
